.btn a, .more-link a, input[type="submit"], input[type="reset"], ul.links li a, .view-portfolio .views-field-view-node a, #block-poll-recent ul.links li a, #filters li a, .content ul.pager li a, .content ul.pager li.pager-current, .view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a, .form-submit {
	border-radius:5px;
}

.webform-box {
	background: #585857;
	margin: 0 0 10px 0;
	padding: 10px;
	border-radius: 10px;
}

.webform-component {
	margin: 0.4em;
}

.webform-component input, textarea, select {
	font-size: 80%;
	border-radius:2px;
}

.webform-button {
	margin: 0.4em;
}

.webform-button input[type="submit"] {
	width: 100%;
	margin: 0 auto;
	border-radius:2px;
}

.webform-button input[type="submit"]:hover {
	background: #000;
}

.jb-dt-main-frame {
	box-shadow: none !important;
}

.jb-dt-main-image {
	box-shadow: none !important;
}

.brochure-box {
	background: #585857;
	margin: 0 auto;
	padding: 10px;
	border-radius: 10px;
	text-align: center;
	width: 210px;
}

.office-grid {
	text-align: center;
	margin: 20px 0 20px 0;
}

.office-item {
	text-align: center;
}

.office-item img {
	margin-bottom: 10px;
}